/************************************/
/*** CSS CODED BY EHREN FERGUSSON ***/
/************************************/







/************************************/
/*********** GREEN FIXES ************/

/* LINKS */
a { color: #e37222; outline:none;}
a:hover { color: #c05000;}

/* LOGO */
#header h1 { background:url(images/surry-partners-logo-orange.jpg) no-repeat;}

/* MENU */
#menu ul li a:hover h2 { color:#e37222;}
#menu ul li.current-menu-item a h2, #menu ul li.current_page_parent a h2, #menu ul li.current-post-ancestor a h2 { border-bottom:2px solid #e37222;}
#menu ul li#menu-item-28 a:hover h2 {color:#777D12;}

/* PAGES */
#page_banner .pageblock { background:url(images/opacity_orange.png) repeat;}
#page_banner .pageblock h2 {color:#dbad8d;}

/* MAIN CONTENT */
.text ul li {list-style-image:url(images/bullet-orange.jpg); margin:0 0 0 15px;}
.text ul ul li { list-style-image: none;}

/* SIDEBAR */
#right { background:#e37222;}
#sidemenu ul li { list-style-image:url(images/bullet-orange.jpg);}
ul#promobox li.first a { background:#c1611d;}
	ul#promobox li.first a:hover {background:#c77134;}
ul#promobox li.second a { background:#b65b1b;}
	ul#promobox li.second a:hover {background:#bd6c32;}
ul#promobox li.third a { background:#9e5018;}
	ul#promobox li.third a:hover {background:#a86230;}
ul#promobox li a h3 {color:#dbad8d;}

#right .box h2 {color:#dbad8d;}

#sidesearch input[type="text"] {border:1px solid #9e5018;}
#sidesearch input[type="submit"] {background:#b65b1b; border:1px solid #9e5018;}

/* EXCERPT */
.excerpt h2 a { border-bottom:1px solid #e37222;}
.excerpt h2 a:hover { border-bottom:1px solid #c05000;}
.excerpt a.readmore:hover { background:#e37222;}

/* PEEPS */
#portrait_text h1 { color:#e37222;}